# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Feb  8 16:57:30 UTC 2017
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
pkgver = 2.40.1-2
pkgdesc = Developer documentation for libxml++
url = http://libxmlplusplus.sourceforge.net/
builddate = 1486573050
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 4341760
arch = armv6h
license = LGPL
depend = glibmm-docs
makedepend = pkgconfig
makedepend = glibmm-docs
makedepend = libxml2
makedepend = glibmm
